﻿@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
 大枠
----------------------------------------------------*/
#Wrap {

}


/*----------------------------------------------------
 ヘッダー
----------------------------------------------------*/
#header {
	width: 810px;
	height: 144px;
	margin: 20px auto 10px;
	background: url(../images/head_bg.jpg) no-repeat left bottom;
	}
#header_bottom {
	width:810px;
	margin: 0 auto 20px;
}
#h_information {
	border:1px solid #333;
	padding: 10px;
	margin: 0;
}
#h_information p {
	font-size: 16px;
	text-align: left;
	line-height: 120%;
}
#h_information p span {
	color: #BD0012;
}
ul#h_bn3culm li {
	float: left;
	width: 265px;
	margin: 0 7px 0 0;
}
ul#h_bn3culm li:last-child {
	margin: 0;
}
/*----------------------------------------------------
 グローバルナビ
----------------------------------------------------*/
ul#h_nav {
	position: relative;
	top: 2px;
}
ul#h_nav li {
	float: left;
	width: 16.66%;
}
ul#h_nav li:last-child {
	
}
ul#h_nav li a {
	display: block;
	color: #FFF;
	text-align: center;
	border-right: 1px solid #FFF;
	font-size: 12px;
}
ul#h_nav li:last-child a {
	border-right: none;
}

/*----------------------------------------------------
 サイドナビ
----------------------------------------------------*/
#left_nav {
	width: 200px;
	margin: 0 8px 0 0;
}
.left_nav_title {
	margin: 0 0 20px;
}
#left_nav_ca_wrapp {
	margin: 0 0 20px;
	border:1px solid #9A9A9A;
}
#left_nav_ca_wrapp .ca_title {
	margin: 0 0 2px;
}
#left_nav_ca_wrapp .ca_title:last-child {
	margin: 0;
}
#left_nav_ca_wrapp dl {
	font-size: 12px;
	margin: 0 5px 10px;
}
#left_nav_ca_wrapp dl dt {
	background: url(../images/ca_arrow.jpg) no-repeat left center;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #333;
	margin: 0 0 5px;
}
#left_nav_ca_wrapp dl dd {
	padding: 0 0 0 15px;
}
#left_reco_item li {
	margin: 0 0 20px;
}
#left_reco_item li img {
	margin: 0 0 10px;
	display: block;
	width: 100%;
}
#left_reco_item li p {
	font-size: 12px;
	text-align: center;
}
#left_reco_item h3 {
	text-align: center;
	font-size: 14px;
	color: #B9000D;
}


/*----------------------------------------------------
 メインカラム
----------------------------------------------------*/

#top_newitem {
	margin: 0 0 10px;
	color: #B9000D;
	text-align: left;
}
/*----------------------------------------------------
 フッター
----------------------------------------------------*/

#footer {
	padding: 20px 0;
	font-size: 12px;
	width: 810px;
	margin: 0 auto ;
}
#footer p {
	margin: 0 0 10px;
}
.footer_contents {
	margin: 0 0 20px;
}
.footer_box {
	width: 400px;
	text-align: left;
}
.footer_title {
	background: #535353;
	color: #FFF;
	text-align: center;
	padding: 5px;
	margin: 0 0 10px;
}










